<xml> </xml>

btb-class |

# BetterListViewSortInfo Equality Operator

Test whether the two BetterListViewSortInfo objects are identical.

public static bool operator ==(
BetterListViewSortInfo sortInfoA,
BetterListViewSortInfo sortInfoB
);

#### Parameters

sortInfoA
  first BetterListViewSortInfo object
sortInfoB
  second BetterListViewSortInfo object

#### Return Value

the two BetterListViewSortInfo objects are identical

#### See Also

BetterListViewSortInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace